# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = backintime-git
pkgbase = backintime-git
xdata = pkgtype=split
pkgver = 1.6.1.r20.g1b273bf8-1
pkgdesc = Simple backup/snapshot system inspired by Flyback and TimeVault. Qt6 GUI version
url = https://github.com/bit-team/backintime
builddate = 1779132605
packager = Garuda Builder <team@garudalinux.org>
size = 2285750
arch = any
license = GPL-2.0-or-later
conflict = backintime
provides = backintime
depend = backintime-cli-git
depend = libnotify
depend = polkit
depend = python-dbus
depend = python-pyqt6
depend = qt6-svg
depend = xorg-xdpyinfo
optdepend = kompare: diff tool
optdepend = meld: diff tool
optdepend = oxygen-icons: fallback icons
optdepend = python-keyring: store passwords
optdepend = qt6-translations: translate dialogs
optdepend = qt6-wayland: wayland support
makedepend = asciidoctor
makedepend = codespell
makedepend = git
makedepend = librsvg
makedepend = man-db
makedepend = pandoc-cli
makedepend = python-flake8
makedepend = reuse
makedepend = ruff
